public class Start {
     public static void main(String[] args) {
         System.out.println("プログラムを実行します");
         MyFrame frame1 = new Ans_4_1();//4-1
         frame1.setLocation(100,100);
         MyFrame frame2 = new Ans_4_2();//4-2
         frame2.setLocation(200,100);
         MyFrame frame3 = new Ans_4_3();//4-3
         frame3.setLocation(300,100);
     }
}
